/* 共通 */
*, *:before, *:after {box-sizing: border-box;}
html { scroll-behavior: smooth;}
a{text-decoration: none;}
a:hover {opacity: 0.8; transition-duration: 0.3s;}
img{width: 100%;}
.pc{display: block;}
.sp{display: none;}
footer{background-color: #fff !important; z-index: 10; position: relative;padding-top: 5px;}
#website-footer .footer-sitemap {margin: 0 !important;}
@media screen and (max-width:700px) {
    .pc{display: none;}
    .sp{display: block;}
}
@media screen and (max-width:500px) {
}
/* /共通 */

/* PC背景 */
#content {
  background-color: #90D4F0;
  background-image:url(../img/bk.webp);
  mix-blend-mode:multiply;
}
@media screen and (max-width:770px) {
  #content {
    padding-top: 65px;
  }
}
@media screen and (max-width:600px) {
  #content {
    padding-top: 45px;
  }
}

/* 全体 */
.campaign {
  display: flex;
  justify-content: center;
  align-items: stretch;
  font-family: "Yu Gothic Pr6N M";
  position: relative;
  width: fit-content;
  margin: 0 auto;
  color: #222222;
  background-color: #90D4F0;
  box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.1);
}


/* 中央 */
.content {
  width: 375px;
  height: calc(100dvh - 80px);
  background: #F2FBFF;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE・Edge */
}
.content::-webkit-scrollbar {
  display: none; /* Chrome・Safari */
}
@media screen and (max-width:770px) {
  .content {
    height: calc(100dvh - 65px);
  }
}
@media screen and (max-width:600px) {
  .content {
    height: calc(100dvh - 45px);
  }
}
@media screen and (max-width: 380px) {
    .content {
      width: 100%;
      height: calc(100dvh + 200px);
      padding-bottom: 1px;
    }
}

.kv {
  width: 100%;
  position: relative;
}
.kv .cont{
  width: 320px;
  position: absolute;
  top: 277px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}

.kv .period{
  max-width: 261px;
  background-image: url(../img/ribon.webp);
  background-repeat: no-repeat;
  background-size: cover;
  height: 47.45px;
  font-family: "ABeeZee", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.3;
  color: #FFF;
  margin: 0 auto 12px;
  padding-top: 9px;
}
.kv .dl{
  max-width: 142.23px;
  background-image: url(../img/kv_appbtn.webp);
  background-repeat: no-repeat;
  background-size: cover;
  height: 37.88px;
  font-family: "Yu Gothic Pr6N D";
  font-size: 13.98px;
  line-height: 1.3;
  color: #0588CA;
  margin: 0 auto 12px;
  padding-top: 10px;
}
.kv .cont p{
  font-family: shippori-mincho, sans-serif;
  font-weight: 600;
  font-size: 18.31px;
  line-height: 1.6;
  margin-bottom: 9px;
}
.kv .cont p span.pinkL{
  font-size: 28.48px;
  color: #FF7B77;
  line-height: 1.07;
  font-weight: 600;
}
.kv .cont p span.pinkL.stamp{
  font-size: 22.38px;
}
.kv .cont p span.pink{
  font-size: 18.31px;
  color: #FF7B77;
}
.kv .cont p span.green span{
  font-size: 23px;
}
.kv .cont p span.space{
  letter-spacing: 0;
}
.kv_flex{
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  gap: 10px;
}
.lead{
  font-family: "Yu Gothic Pr6N M";
  font-size: 17px;
  line-height: 1.8;
  text-align: center;
  padding: 30px 20px;
}
.lead span{
  color: #3293C4;
  background: #FEFFC3;
  font-family: "Yu Gothic Pr6N B";
  padding: 4px 2px;
}

.lead .sarani{
  position: relative;
  margin-top: 20px;
}
.lead .sarani::after,
.lead .sarani::before{
  content: "";
  position: absolute;
  width: 22.04px;
  height: 13.95px;
  margin-right: 3px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  flex-shrink: 0;
}
.lead .sarani::before{
  background-image: url(../img/ttl_all_l.webp);
  top: 8px;
  left: 105px;
}
.lead .sarani::after{
    background-image: url(../img/ttl_all_r.webp);
    top: 8px;
    right: 105px;
}
.lead .small .link{
  display: inline-block;
  background-color: unset;
  margin-top: 8px;
  color: #555 !important;
  font-family: "Yu Gothic Pr6N M";
}
.lead .small,
.howto .small{
  font-family: "Yu Gothic Pr6N M";
  font-size: 12px;
  margin-top: 16px;
  line-height: 1.6;
  color: #555;
}
.howto .small{
  margin-bottom: 35px;
}
.lead a{
  font-size: 12px;
  margin-top: 5px;
  border-bottom:  1px solid #555;
  font-family: "Yu Gothic Pr6N M";
  color: #555 !important;
}
.howto{
  padding: 0 20px 25px;
}
.howto h2,
.period h2,
.prize h2,
.hotel h2,
.winning h2{
  width: 220px !important;
  height: 58.65px;
  font-family: shippori-mincho, sans-serif;
  font-weight: 600;
  font-size: 22px;
  letter-spacing: 6%;
  color: #3293C4;
  display: flex;
  position: relative;
  width: fit-content;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin: 0 auto 19px;
  background-image: url(../img/bk_ttl.webp);
  background-size: cover;
  background-repeat: no-repeat;
}
.howto p{
  font-family: "Yu Gothic Pr6N M";
  line-height: 1.8;
  font-size: 17px;
  text-align: center;
  margin-bottom: 30px;
}
.howto .yellow{
  background: #FFF8C9;
  font-weight: 600;
}
.howto .box{
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  position: relative;
  margin-bottom: 20px;

}
.howto .box p{
  position: absolute;
  width: 90%;
  font-family: "shippori-mincho", sans-serif;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 6%;
  top: 80px;
  left: 50%;
  transform: translateX(-50%);
    line-height: 1.4;
}
.howto .box .present{
  position: absolute;
  font-family: "Yu Gothic Pr6N D";
  font-size: 22px;
  line-height: 1.7;
  top: 145px;
  left: 50%;
  transform: translateX(-50%);
  width: max-content;
  color: #3293C4;
}
.howto .box.line .present{
  top: 170px;
}
.howto .box ul{
  position: absolute;
  width: 88%;
  position: absolute;
  bottom: 90px;
  left: 12px;
}
.howto .box.mail ul{
  bottom: 95px;
}
.howto .box.app ul{
  bottom: 162px;
}
.howto .box ul li{
  font-family: "Yu Gothic Pr6N M";
  font-size: 12px;
  color: #555;
  line-height: 1.6;
  text-indent: -1.3em;
  margin-left: 1.6em;
}
.howto .box ul li span{
  font-weight: 700;
  margin-right: 2px;
}
.howto .box.app .present{
  top: 148px;
}
.howto .box p.appP{
  top: 237px;
  font-family: shippori-mincho, sans-serif;
  font-weight: 600;
  font-size: 15.85px;
  line-height: 1.3;
}
.howto .box p.appP span{
  color: #FF7B77;
  font-size: 24.66px;
}
.howto .box p.appP span.stamp{
  font-size: 19.37px;
}
.howto .box p.appP span.all{
  margin-top: 5px;
  color: unset;
  font-size: unset;
  display: inline-block;
}
.howto .box p.appP span.small{
  font-size: 15.85px;
}
.howto .box p.small{
  font-family: "Yu Gothic Pr6N M";
  position: absolute;
  font-size: 12px;
  color: #555;
  line-height: 1.6;
  top: 494px;
  letter-spacing: 0;
}
.howto .box.instagram .present{
  top: 183px;
}
.howto .box .present span{
  display: flex;
  position: relative;
  width: fit-content;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.howto .box .present span::after,
.howto .box .present span::before{
  content: "";
  position: absolute;
  width: 28.34px;
  height: 61.48px;
  margin-right: 3px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  flex-shrink: 0;
}
.howto .box .present span::before{
  background-image: url(../img/ttl_present_l.webp);
  left: -40px;
}
.howto .box .present span::after{
    background-image: url(../img/ttl_present_r.webp);
    right: -40px;
}
.howto .box .btn{
  position: absolute;
  bottom: 6px;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  max-width: 290px;
}
.howto .box.app .btn {
    bottom: 77px;
  }
.howto .box.mail .btn {
    bottom: 11px;
}
.howto .box a{
  font-family: "Yu Gothic Pr6N D";
  font-size: 17px;
  line-height: 1.8;
  letter-spacing: 4%;
  color: #fff;
  background-color: #3293C4;
  text-align: center;
  padding: 7px;
  border-radius: 4px;
  display: flex;
  position: relative;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.howto .box a::after{
    content: "";
    position: absolute;
    width: 10.78px;
    height: 10.78px;
    background-image: url(../img/yaji_r.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
    right: 7px;
}
.period p{
  font-family: "ABeeZee", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.8;
  text-align: center;
  margin-bottom: 35px;
}
.prize p,
.hotel p{
  font-family: "Yu Gothic Pr6N D";
  font-size: 17px;
  text-align: center;
  line-height: 1.8;
  margin-bottom: 30px;
}
.prize p{
  line-height: 1.6;
  font-family: "Yu Gothic Pr6N B";
}
.prize p span{
  color: #3293C4;
  font-size: 22px;
  font-family: "Yu Gothic Pr6N B";
  margin-top: -10px;
  display: inline-block;
}
.prize p span.all{
  color: #222;
  font-size: 13px;
  line-height: 1.8;
  position: relative;
  font-family: "Yu Gothic Pr6N D";
}
.prize p span.all::after,
.prize p span.all::before{
  content: "";
  position: absolute;
  width: 18.88px;
  height: 13.78px;
  margin-right: 3px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  flex-shrink: 0;
}
.prize p span.all::before{
  background-image: url(../img/ttl_all_l.webp);
  top: 5px;
  left: -22px;
}
.prize p span.all::after{
    background-image: url(../img/ttl_all_r.webp);
    top: 5px;
    right: -25px;
}
.prize p.first,
.prize p.second{
  margin-bottom: 2px;
}
.hotel{
  margin-bottom: 30px;
}
.hotel p{
  margin-bottom: 10px;
}
.hotel .name{
  width: 100%;
  max-width: 295px;
  margin: 0 auto 12px;
  border: 1px solid #D3ECF9;
  padding: 20px;
  background-color: #FFF;
  border-radius: 6px;
}
.hotel .name h3{
  font-family: "Noto Sans JP", sans-serif;
  font-size: 15px;
  font-weight: 400;
  cursor: pointer;
  position: relative;
  padding-right: 40px;
}
.hotel .name ul{
    display: none;
    width: 99%;
    margin-left: 7px;
}
.hotel .name h3::after{
    content: "";
    width: 12px;
    height: 12px;
    background: url("../img/btn_plus.webp") no-repeat center center / contain;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.hotel .name.open h3::after{
    background-image: url("../img/btn_minus.webp");
}
.hotel .name ul li{
  text-indent: 0em;
    margin-left: 1em;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.8;
    list-style: disc;
    padding-left: 3px;
}
.hotel .name ul li::marker{
  font-size: 8px;
  margin-bottom: 5px;
}
.hotel .name ul li.ttl{
  font-size: 11px;
  list-style: none;
  background-color: #F2FBFF;
  width: fit-content;
  margin-left: -5px;
  padding: 2px 10px;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-top: 15px;
}
.hotel .name ul li.mb{
  margin-bottom: 15px;
}
.hotel .name.app ul{
  margin-top: 15px;
}
.winning{
  width: 90%;
  margin: 0 auto;
  text-align: center;
}
.winning p{
  font-family: "Yu Gothic Pr6N D";
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 20px;
}
.winning p.small{
  font-weight: 500;
  font-size: 12px;
  line-height: 1.6;
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 30px;
}
.cation{
  width: 89%;
  margin: 0 auto 70px;
  font-family: "Yu Gothic Pr6N M";
}
.cation h3{
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 10px;
  color: #555;
}
.cation ul li{
  font-size: 12px;
  text-indent: -1em;
  margin-left: 1em;
  line-height: 1.6;
  margin-bottom: 7px;
  letter-spacing: 2%;
  color: #555;
}
.cation a{
  border-bottom: solid 1px #533C32;
}
/* #mail,#line,#instagram{
  margin-top: -60px;
	padding-top: 60px;
} */
@media screen and (max-width: 380px) {
  .kv .period {
    width: 81%;
    max-width: unset;
    min-width: 272px;
    font-size: 4.02vw;
    padding-top: 11px;
    margin: 0 auto 7px;
  }
  .kv .dl {
    font-size: 4.02vw;
    margin: 0 auto 7px;
    padding-top: 12px;
  }
  .kv .cont p span.pinkL.stamp {
      font-size: 5.85vw;
  }
    .kv .cont p span.pinkL {
      font-size: 6.9vw;;
  }
  .kv .cont {
    width: 95%;
    top: 71vw;
  }
  .kv .cont p {
    font-size: 4.77vw;
    margin-bottom: 6px;
  }
  .kv .cont p span.green {
    font-size: 8.8vw;
  }
  .lead {
    font-size: 4.52vw;
  }
  .lead .sarani::before {
    top: 2vw;
    left: 29vw;
  }
  .lead .sarani::after {
    top: 2vw;
    right: 29vw;
  }
  .lead .small,
  .howto .small {
    font-size: 3.19vw;
  }
  .howto h2,
  .period h2,
  .prize h2,
  .hotel h2,
  .winning h2 {
    font-size: 5.85vw;
  }
  .howto p {
    font-size: 4.42vw;
  }
  .howto .box p {
    font-size: 4.77vw;
    top: 21.3vw;
  }
  .howto .box.instagram p {
      top: 18.3vw;
  }
  .howto .box.app .btn {
    bottom: 21.5vw;
  }
  .howto .box.mail ul {
    bottom: 25.5vw;
  }
  .howto .box ul {
    bottom: 24.5vw;
  }
  .howto .box .present {
    font-size: 5.85vw;
    top: 42.5vw;
  }
  .howto .box.app .present {
      top: 38.5vw;
  }
  .howto .box.instagram .present {
      top: 47.5vw;
  }
  .howto .box .present span::after,
  .howto .box .present span::before {
    width: 7.4vw;
    height: 18vw;
  }
  .howto .box .present span::before{
    left: -34px;
  }
  .howto .box .present span::after{
    right: -34px;
  }
  .howto .box p.appP {
    top: 63vw;
    font-size: 4.05vw;
  }
  .howto .box p.appP span.stamp {
    font-size: 5vw;
  }
  .howto .box p.appP span {
    font-size: 6.3vw;
  }
  .howto .box a {
    font-size: 4.52vw;
  }
  .period p {
    font-size: 4.25vw;
  }
  .howto .box.app ul {
    bottom: 45vw;
  }
  .howto .box.mail .present {
    top: 38.5vw;
  }
  .howto .box.line .present{
    top: 45vw;
  }
  .howto .box p.small {
    font-size: 3.19vw;
    top: 130vw;
  }
  .howto .box ul li{
    font-size: 3.19vw;
  }
  .hotel .name ul li {
    font-size: 3.44vw;
  }
  .hotel .name {
    width: 95%;
  }
  .prize p, .hotel p {
    font-size: 4.52vw;
  }
  .prize p span {
    font-size: 5.85vw;
  }
  .winning p {
    font-size: 4.25vw;
  }
  .winning p.small {
    font-size: 3.19vw;
  }
  .cation h3 {
    font-size: 3.71vw;
  }
  .cation ul li {
    font-size: 3.19vw;
  }
}

/* 右側 */
.fixed_qr{
  position: fixed;
  top: 42%;
  transform: translateY(-50%);
  left: calc(50% + 187.5px + 6%);
  z-index: 1;
  padding: 15px 0;
  color: #fff;
  text-decoration: none;
  max-width: 300px;
  width: 100%;
}
.fixed_qr .qr_flex{
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 13px 20px 14px;
  margin-bottom: 24px;
  border-radius: 8px;
  align-items: center;
}
.fixed_qr .qr_flex .txt{
  width: 50%;
}
.fixed_qr .qr_flex .qr img{
  width: 72px;
}
.fixed_qr .qr_flex .yaji{
  max-width: 20px;
  padding-top: 4px;
}
.fixed_qr .qr_flex.line{
  background-color: #06C755;
}
.fixed_qr .qr_flex.line .yaji{
  margin-right: 25px;
}

.fixed_qr .qr_flex.instagram .txt{
  margin-left: 25px;
}
.fixed_qr .qr_flex h2 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-size: 18.4px;
  letter-spacing: 7%;
  line-height: 1.4;
  margin-bottom: 7px;
}
.fixed_qr .app h2 {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  letter-spacing: 12%;
}
.fixed_qr .qr_flex h2 span{
  font-family: "Roboto", sans-serif;
  letter-spacing: 0;
}
.fixed_qr .qr_flex p{
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 3%;
}
.fixed_qr .app{
  background-color: #E7F4FC;
  border-radius: 8px;
  padding: 20px;
  margin-bottom: 20px;
  text-align: center;
}
.fixed_qr .app h2{
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  font-size: 18.4px;
  letter-spacing: 4%;
  color: #222;
  margin-bottom: 10px;
}
.fixed_qr .app .btn_flex{
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: flex-end;
}
.fixed_qr .app .btn_flex .qr{
  width: 38%;
}
.fixed_qr .app .btn_flex .qr img{
  max-width: 72px;
}
.fixed_qr .app .btn_flex .download{
  width: 55%;
}
.fixed_qr .app .btn_flex .download .apple img{
  margin-bottom: 10px;
}
.fixed_qr .app .btn_flex .download img{
  width: 129px;
}
.fixed_qr .app .yaji img{
  width: 13px;
  height: 14px;
  margin-bottom: 15px;
}